/*     746405 : 이미지 (비율형)      */
.img_ratio__746405__ {max-width:100%;vertical-align:top}
.img_ratio__746405__ * {box-sizing:border-box}
.img_ratio__746405__ a {display:block;vertical-align:top}
.img_ratio__746405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__746405__ img {width:auto}
}

/*     746415 : 한줄 텍스트      */
.text__746415__ p {font-size:25px; font-weight:700; color:#000;}
.text__746415__ p span{font-size:16px;}
@media all and (min-width:1024px){
	.text__746415__ p {font-size:40px; font-weight:700;}
}

/*     746425 : 한줄 텍스트      */
.text__746425__ p {font-size:21px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__746425__ p {font-size:21px; font-weight:700;}
}

/*     746435 : 한줄 텍스트      */
.text__746435__ p {font-size:15px; font-weight:400; color:#000; line-height:1.5em;}

@media all and (min-width:1024px){
	.text__746435__ p {font-size:18px;}
}

/*     746445 : 공백      */
.solid_line__746445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__746445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746445__ {height:40px}
}

/*     879065 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__879065__ {padding:0 0 40px 0;}
.text__879065__ .yellow{color: #ffff00;}

.text__879065__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__879065__ .banner_top>a {font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__879065__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__879065__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__879065__ .banner .img>img{display:none;}
.text__879065__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__879065__ li .icon{display:none;}
.text__879065__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__879065__ li>a>p{font-size:15px;}

.text__879065__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9; padding: 20px 0;}
.text__879065__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__879065__ .banner .title{font-size:20px;}
.text__879065__ .banner_top>a{padding:0; }
.text__879065__ .img_icon{ line-height: 0;}

.text__879065__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__879065__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.mb{display:none;}
.pc{display:block;}
.text__879065__ {padding:0 0 100px 0;}
.text__879065__ .banner_top{justify-content: normal; padding:10px 20px; gap:10px;}
.text__879065__ .banner_top>p{font-size: 17px; margin: 0; padding: 0px; font-weight:700;}
.text__879065__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__879065__ .banner p {font-size:15px; font-weight:700;}
.text__879065__ .img{height:220px; overflow: hidden;}
.text__879065__ .banner .img>img{ display:block;}
.text__879065__ .img>img{object-fit: contain; height: 100%;}
.text__879065__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__879065__ .banner .txt{    margin-right: 35px;}
.text__879065__ ul { justify-content: space-between; padding:0 }
.text__879065__ li {list-style:none;  border: none; padding: 0px;}
.text__879065__ li .icon{display:block;}
.text__879065__ .txt .title{font-size:21px;}
.text__879065__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__879065__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__879065__ .banner p>span{padding-right:5px;}

.text__879065__ .txt a { font-size:20px;}
}

/*     746465 : 타이틀 텍스트      */
.title__746465__ {font-size:0}
.title__746465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__746465__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__746465__.style_top p {padding-top:10px}
.title__746465__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__746465__.style_right p {padding-right:14px}
.title__746465__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__746465__.style_bottom p {padding-bottom:12px}
.title__746465__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__746465__.style_left p {padding-left:14px}
.title__746465__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__746465__.style_circle1 p {padding-left:18px}
.title__746465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746465__.style_circle2 p {padding-left:18px}
.title__746465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746465__ p {font-size:30px}
	.title__746465__.style_top p:before {width:30px}
	.title__746465__.style_right p:before {height:30px}
	.title__746465__.style_bottom p:before {width:50px}
	.title__746465__.style_left p:before {height:30px}
}

/*     746475 : 공백      */
.solid_line__746475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__746475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746475__ {height:10px}
}

/*     746485 : 한줄 텍스트      */
.text__746485__ .content{display: flex;  flex-direction: column-reverse;}
.text__746485__ .box{ margin: 20px 0; align-items: center; background: #f1f2f6;}
.text__746485__ .box1 h2{background: #4472c4; }
.text__746485__ .box2 h2{background: #43beb9; }
.text__746485__ .box3 h2{background: #45b664; }
.text__746485__ .box4 h2{background: #70ad47; }
.text__746485__ .box h2{ color: #fff;  padding: 10px 50px;  margin: 0px;  text-align: center;}
.text__746485__ .box ul{  padding: 0 20px; margin: 0;}
.text__746485__ .box ul li{ list-style:none; padding: 10px 0; display: flex; flex-direction: row;  gap: 10px;}
.text__746485__ .box ul li>p{font-size: 15px; font-weight: 500; list-style:none; margin: 0;}
.text__746485__ img{width:100%;}

.pc{display:none;}
.mb{display:block;}


@media all and (min-width:1024px){
.text__746485__ .content{display: flex; flex-direction: row; align-items: center; justify-content: space-between}
.text__746485__ .content_box{display: flex; flex-direction: column;  width: 67%;}
.text__746485__ .box{display: flex; flex-direction: row; margin: 10px 0; align-items: center; background: #f1f2f6;}
.text__746485__ .box h2{ color: #fff;  padding: 47px 50px;  margin: 0px;  text-align: left;}

.text__746485__ .box ul{  padding: 0 30px; margin: 0;}
.text__746485__ .box ul li{ font-weight: 500; list-style:none; padding: 5px 0;}
.text__746485__ .box ul li>p{font-size: 18px;}
.text__746485__ img{width: auto;}

.pc{display:block;}
.mb{display:none;}

}

/*     746495 : 공백      */
.solid_line__746495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__746495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746495__ {height:40px}
}

/*     746505 : 공백      */
.solid_line__746505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__746505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746505__ {height:40px}
}

/*     746515 : 타이틀 텍스트      */
.title__746515__ {font-size:0}
.title__746515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__746515__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__746515__.style_top p {padding-top:10px}
.title__746515__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__746515__.style_right p {padding-right:14px}
.title__746515__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__746515__.style_bottom p {padding-bottom:12px}
.title__746515__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__746515__.style_left p {padding-left:14px}
.title__746515__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__746515__.style_circle1 p {padding-left:18px}
.title__746515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746515__.style_circle2 p {padding-left:18px}
.title__746515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746515__ p {font-size:30px}
	.title__746515__.style_top p:before {width:30px}
	.title__746515__.style_right p:before {height:30px}
	.title__746515__.style_bottom p:before {width:50px}
	.title__746515__.style_left p:before {height:30px}
}

/*     746525 : 공백      */
.solid_line__746525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__746525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746525__ {height:10px}
}

/*     746535 : 이미지 리스트 (타일형)      */
.img_tile__746535__ {overflow:hidden}
.img_tile__746535__ .img_inner {margin:0 -5px}
.img_tile__746535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__746535__ * {box-sizing:border-box}
.img_tile__746535__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__746535__ .item a {display:block}
.img_tile__746535__ .figure {display:block}
.img_tile__746535__ .figure img {width:100%;vertical-align:top}
.img_tile__746535__ .caption {display:block;margin-top:10px}
.img_tile__746535__ .caption > span {display:block}
.img_tile__746535__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__746535__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__746535__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__746535__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__746535__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__746535__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__746535__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__746535__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__746535__ .item {width:100%}
.col_m_2__746535__ .item {width:50%}
.col_m_3__746535__ .item {width:33.3333%}
.col_m_4__746535__ .item {width:25%}
.col_m_1__746535__ .item,
.col_m_2__746535__ .item2n,
.col_m_3__746535__ .item3n,
.col_m_4__746535__ .item4n {clear:both}
	.text_med__746535__ .caption > span.subject {font-size:20px;line-height:1.4em; color:#084174;}
	.text_med__746535__ .caption > span.content {font-size:16px;line-height:1.5em; color:#444;}
.text_med__746535__ .caption > span.subject span{font-size:15px; color:#666;}
@media (min-width:768px){
	.col_m_1__746535__ .item,
	.col_m_2__746535__ .item2n,
	.col_m_3__746535__ .item3n,
	.col_m_4__746535__ .item4n {clear:none}

	.col_t_1__746535__ .item {width:100%}
	.col_t_2__746535__ .item {width:50%}
	.col_t_3__746535__ .item {width:33.3333%}
	.col_t_4__746535__ .item {width:25%}
	.col_t_5__746535__ .item {width:20%}
	.col_t_6__746535__ .item {width:16.6666%}
	.col_t_1__746535__ .item,
	.col_t_2__746535__ .item2n,
	.col_t_3__746535__ .item3n,
	.col_t_4__746535__ .item4n,
	.col_t_5__746535__ .item5n,
	.col_t_6__746535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__746535__ .img_inner {margin:0 -10px}
	.img_tile__746535__ .item {padding:10px}
	.img_tile__746535__ .caption {margin-top:15px}
	.img_tile__746535__ .caption > span.content {margin-top:10px}

	.text_sml__746535__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__746535__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__746535__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__746535__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__746535__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__746535__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__746535__ .item,
	.col_t_2__746535__ .item2n,
	.col_t_3__746535__ .item3n,
	.col_t_4__746535__ .item4n,
	.col_t_5__746535__ .item5n,
	.col_t_6__746535__ .item6n {clear:none}

	.col_pc_1__746535__ .item {width:100%}
	.col_pc_2__746535__ .item {width:50%}
	.col_pc_3__746535__ .item {width:33.3333%}
	.col_pc_4__746535__ .item {width:25%}
	.col_pc_5__746535__ .item {width:20%}
	.col_pc_6__746535__ .item {width:16.6666%}
	.col_pc_1__746535__ .item,
	.col_pc_2__746535__ .item2n,
	.col_pc_3__746535__ .item3n,
	.col_pc_4__746535__ .item4n,
	.col_pc_5__746535__ .item5n,
	.col_pc_6__746535__ .item6n {clear:both}
}

/*     746545 : 공백      */
.solid_line__746545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__746545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746545__ {height:40px}
}

